## rust-enum-map 0.6.2

=== debian/changelog ===
rust-enum-map (0.6.2-2) unstable; urgency=medium

  * Team upload.
  * Package enum-map 0.6.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:05:28 +0200

rust-enum-map (0.6.2-1) unstable; urgency=medium

  * Package enum-map 0.6.2 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Feb 2020 11:29:22 +0100
