=== debian/control ===
Source: rust-enum-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-array-macro-1+default-dev (>= 1.0.4-~~) <!nocheck>,
 librust-enum-map-derive-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map

Package: librust-enum-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-array-macro-1+default-dev (>= 1.0.4-~~),
 librust-enum-map-derive-0.4+default-dev
Suggests:
 librust-enum-map+serde-dev (= ${binary:Version})
Provides:
 librust-enum-map+default-dev (= ${binary:Version}),
 librust-enum-map-0-dev (= ${binary:Version}),
 librust-enum-map-0+default-dev (= ${binary:Version}),
 librust-enum-map-0.6-dev (= ${binary:Version}),
 librust-enum-map-0.6+default-dev (= ${binary:Version}),
 librust-enum-map-0.6.2-dev (= ${binary:Version}),
 librust-enum-map-0.6.2+default-dev (= ${binary:Version})
Description: Map with C-like enum keys represented internally as an array - Rust source code
 This package contains the source for the Rust enum-map crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-enum-map+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-enum-map-dev (= ${binary:Version}),
 librust-serde-1-dev (>= 1.0.16-~~)
Provides:
 librust-enum-map-0+serde-dev (= ${binary:Version}),
 librust-enum-map-0.6+serde-dev (= ${binary:Version}),
 librust-enum-map-0.6.2+serde-dev (= ${binary:Version})
Description: Map with C-like enum keys represented internally as an array - feature "serde"
 This metapackage enables feature "serde" for the Rust enum-map crate, by
 pulling in any additional dependencies needed by that feature.
