=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 0.6.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 0.6.2 --all-targets --no-default-features
Features: test-name=librust-enum-map-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 0.6.2 --all-targets --features serde
Features: test-name=librust-enum-map+serde-dev
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable
