## rust-enum-map 2.4.1

=== debian/changelog ===
rust-enum-map (2.4.1-1) unstable; urgency=medium

  * Package enum-map 2.4.1 from crates.io using debcargo 2.5.0
  * Update copyright file.

  [ Blair Noctis ]
  * Team upload.
  * Package enum-map 2.4.1 from crates.io using debcargo 2.5.0

  [ Alexander Kjäll ]
  * set 'collapse_features = true'

 -- Peter Michael Green <plugwash@debian.org>  Sun, 13 Nov 2022 12:28:59 +0000
