=== debian/control ===
Source: rust-enum-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-map-derive-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map
Rules-Requires-Root: no

Package: librust-enum-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-enum-map-derive-0.10+default-dev,
 librust-serde-1-dev (>= 1.0.16-~~)
Provides:
 librust-enum-map+arbitrary-dev (= ${binary:Version}),
 librust-enum-map+default-dev (= ${binary:Version}),
 librust-enum-map+serde-dev (= ${binary:Version}),
 librust-enum-map-2-dev (= ${binary:Version}),
 librust-enum-map-2+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2+default-dev (= ${binary:Version}),
 librust-enum-map-2+serde-dev (= ${binary:Version}),
 librust-enum-map-2.4-dev (= ${binary:Version}),
 librust-enum-map-2.4+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2.4+default-dev (= ${binary:Version}),
 librust-enum-map-2.4+serde-dev (= ${binary:Version}),
 librust-enum-map-2.4.1-dev (= ${binary:Version}),
 librust-enum-map-2.4.1+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2.4.1+default-dev (= ${binary:Version}),
 librust-enum-map-2.4.1+serde-dev (= ${binary:Version})
Description: Map with C-like enum keys represented internally as an array - Rust source code
 This package contains the source for the Rust enum-map crate, packaged by
 debcargo for use with cargo and dh-cargo.
