## rust-enum-map 2.4.2

=== debian/changelog ===
rust-enum-map (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package enum-map 2.4.2 from crates.io using debcargo 2.6.0
  * d/copyright, d/copyright.debcargo.hint: update Source field as the
    upstream has moved the source repository to Codeberg.

 -- Zixing Liu <zixing.liu@canonical.com>  Sat, 16 Sep 2023 21:31:12 +0200
