=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-enum-map-derive-0.10+default-dev <!nocheck>
+ librust-enum-map-derive-0.11+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map
+X-Cargo-Crate: enum-map
 Rules-Requires-Root: no
 
 Package: librust-enum-map-dev
@@ -21,7 +22,7 @@
 Depends:
  ${misc:Depends},
  librust-arbitrary-1+default-dev,
- librust-enum-map-derive-0.10+default-dev,
+ librust-enum-map-derive-0.11+default-dev,
  librust-serde-1-dev (>= 1.0.16-~~)
 Provides:
  librust-enum-map+arbitrary-dev (= ${binary:Version}),
@@ -35,10 +36,10 @@
  librust-enum-map-2.4+arbitrary-dev (= ${binary:Version}),
  librust-enum-map-2.4+default-dev (= ${binary:Version}),
  librust-enum-map-2.4+serde-dev (= ${binary:Version}),
- librust-enum-map-2.4.1-dev (= ${binary:Version}),
- librust-enum-map-2.4.1+arbitrary-dev (= ${binary:Version}),
- librust-enum-map-2.4.1+default-dev (= ${binary:Version}),
- librust-enum-map-2.4.1+serde-dev (= ${binary:Version})
+ librust-enum-map-2.4.2-dev (= ${binary:Version}),
+ librust-enum-map-2.4.2+arbitrary-dev (= ${binary:Version}),
+ librust-enum-map-2.4.2+default-dev (= ${binary:Version}),
+ librust-enum-map-2.4.2+serde-dev (= ${binary:Version})
 Description: Map with C-like enum keys represented internally as an array - Rust source code
  This package contains the source for the Rust enum-map crate, packaged by
  debcargo for use with cargo and dh-cargo.
