=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 2.4.2 --all-targets --all-features
Features: test-name=rust-enum-map:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-1+default-dev (>= 1.0.103-~~), librust-serde-1+derive-dev (>= 1.0.103-~~), librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 2.4.2 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-enum-map-dev:arbitrary
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-1+default-dev (>= 1.0.103-~~), librust-serde-1+derive-dev (>= 1.0.103-~~), librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 2.4.2 --all-targets
Features: test-name=librust-enum-map-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-1+default-dev (>= 1.0.103-~~), librust-serde-1+derive-dev (>= 1.0.103-~~), librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 2.4.2 --all-targets --no-default-features --features serde
Features: test-name=librust-enum-map-dev:serde
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-1+default-dev (>= 1.0.103-~~), librust-serde-1+derive-dev (>= 1.0.103-~~), librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-map 2.4.2 --all-targets --no-default-features
Features: test-name=librust-enum-map-dev:
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev, librust-serde-1+default-dev (>= 1.0.103-~~), librust-serde-1+derive-dev (>= 1.0.103-~~), librust-serde-json-1+default-dev (>= 1.0.2-~~), librust-serde-test-1+default-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable
