## rust-enum-map 2.7.3

=== debian/changelog ===
rust-enum-map (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package enum-map 2.7.3 from crates.io using debcargo 2.6.1

 -- Zixing Liu <zixing.liu@canonical.com>  Fri, 24 May 2024 17:18:58 +0200
