=== debian/control ===
Source: rust-enum-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-enum-map-derive-0.17+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-map
X-Cargo-Crate: enum-map
Rules-Requires-Root: no

Package: librust-enum-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1+default-dev,
 librust-enum-map-derive-0.17+default-dev,
 librust-serde-1-dev (>= 1.0.16-~~)
Provides:
 librust-enum-map+arbitrary-dev (= ${binary:Version}),
 librust-enum-map+default-dev (= ${binary:Version}),
 librust-enum-map+serde-dev (= ${binary:Version}),
 librust-enum-map-2-dev (= ${binary:Version}),
 librust-enum-map-2+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2+default-dev (= ${binary:Version}),
 librust-enum-map-2+serde-dev (= ${binary:Version}),
 librust-enum-map-2.7-dev (= ${binary:Version}),
 librust-enum-map-2.7+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2.7+default-dev (= ${binary:Version}),
 librust-enum-map-2.7+serde-dev (= ${binary:Version}),
 librust-enum-map-2.7.3-dev (= ${binary:Version}),
 librust-enum-map-2.7.3+arbitrary-dev (= ${binary:Version}),
 librust-enum-map-2.7.3+default-dev (= ${binary:Version}),
 librust-enum-map-2.7.3+serde-dev (= ${binary:Version})
Description: Map with C-like enum keys represented internally as an array - Rust source code
 Source code for Debianized Rust crate "enum-map"
